Jump to content

Probleme bei der Verbindung per ActiveSync


Go to solution Solved by manuel-r,

Recommended Posts

Moin,

 

wir benutzen bei einigen Mitarbeitern ActiveSync über die Samsung EMail App um diesen Zugriff auf ihre Mails am Handy zu geben.

 

Am 08.03 kam die erste Mitarbeiterin mit dem Problem, dass sie keine Mails mehr am Handy  bekommt zu uns.

Wir haben herausgefunden, dass die Mails seit dem 04.03 nicht mehr Synchronisiert wurden. Daraufhin haben wir das Konto am Handy gelöscht und neu Verbunden, dabei kam ein Fehler auf der sich auf ein Sicherheitszertifikat bezogen hat. Handy zurücksetzten hat leider auch nicht geholfen. Es handelt sich um ein Android 4.4 Gerät. Auf einem neuerem Gerät mit dem selben Account hat es funktioniert.

 

Nun kam Gestern erneut ein Mitarbeiter mit dem Selben Problem zu uns gleiche schritte durchgeführt gleiches Ergebnis (Bei diesem Mitarbeiter haben die EMail sich allerdings zu Letzt am 10.03 Synchronisiert). Bei diesem Gerät handelt es sich um ein Android 6.0.

 

Gibt es Probleme mit älteren Geräten oder übersehen wir da was?

Link to post

Moin,

 

Du hast Dir nicht rein  zufällig gemerkt welches Zertifikat er anmahnt?

Hast Du ein Testgerät das du neu konfigurieren kannst ?

Ansich läuft ActiveSync und Deine Exchange Zertifikate sind alle noch gültig?

Sind es intern oder extern ausgestellte Zertifikate?

Gruß mikro

Link to post

Genau welches weiß ich gerade leider nicht, schreibe ich aber gerne rein sobald ich die Möglichkeit bzw. eines der Geräte habe.

 

Testgeräte haben wir und wir richten öfters neu Geräte ein, dies klappt auch.

 

Auf den meisten Geräten funktioniert es. Läuft ca auf 100-200 Geräten bis jetzt funktionieren nur die beiden nicht.

 

Der Fehler kam bei abschließen der Einrichtung, wenn er versucht sich mit dem Server zu Verbinden, aber wie gesagt funktioniert es auf neueren Geräten sowohl mit dem betroffenen Konten als auch mit anderen.

vor 3 Minuten schrieb tesso:

Ist das nicht uralt?

Ja, leider hängen einige Mitarbeiter an ihren alten Geräten. Ich habe etwas gelesen, dass die Outlook App ein Update bekommen hat womit sie nur noch Android 5.0 und höher unterstützt, aber wir benutzen nicht die Outlook App und das zweite Gerät hat Android 6.0 (Auch schon recht alt)

Link to post

Hey,

 

das klingt ja dann eher nach einem "spezifischeren" Problem das man wohl so nicht mal eben hier lösen kann.

Sofern ActiveSysnc generell geht und auch die Konten der beiden Usern auf anderen Active Sync Geräten, musst Du Dir die Handys ansehen und evtl updaten...

Gruß Mikro

Link to post

Alte Geräte weiter zu benutzen ist ja nichts schlechtes. Am besten ist es wenn auch noch ein aktuelles Android zu bekommen ist. Je nach Gerät findet sich sicher auch ein Custom Rom dafür. Ein Beispiel ist LineageOS: https://download.lineageos.org/

Einfach mal die Liste der unterstützten Geräte durchgehen. Viele Geräte laufen bereits auf Android 10, bzw. LineageOS 17.1.

 

EDIT: Android 4.4 ist ja schon richtig angestaubt: https://de.wikipedia.org/wiki/Liste_von_Android-Versionen

Edited by Sunny61
Link to post
Gerade eben schrieb Sunny61:

Alte Geräte weiter zu benutzen ist ja nichts schlechtes. Am besten ist es wenn auch noch ein aktuelles Android zu bekommen ist. Je nach Gerät findet sich sicher auch ein Custom Rom dafür. Ein Beispiel ist LineageOS: https://download.lineageos.org/

Einfach mal die Liste der unterstützten Geräte durchgehen. Viele Geräte laufen bereits auf Android 10, bzw. LineageOS 17.1.

Danke für den Tipp, dass werde ich mal Probieren sobald ich eines der besagten Geräte habe.

Link to post
vor 4 Minuten schrieb Sunny61:

Sind das Geräte die den Mitarbeitern gehören oder sind das Geräte vom Unternehmen? Als Mail App kannst Du dir auch FairEmail anschauen. https://email.faircode.eu/

Es sind Geräte die dem Unternehmen gehören. Weitestgehend sind wir mit Samsung Mail zufrieden. Ich werde mir FairEmail trotzdem mal anschauen. Danke

Link to post
Gerade eben schrieb zahni:

Der Exchange-Server wurde nicht zufällig Opfer der aktuellen Angriffswelle?

Nein glücklicherweise nicht.

 

vor 3 Minuten schrieb manuel-r:

Hat der Exchange evtl. Zertifikate von LetsEncrypt? Dann tippe ich mal auf das: https://www.heise.de/news/Let-s-Encrypt-Noch-keine-umfassende-Loesung-fuer-alte-Android-Geraete-in-Sicht-4958108.html Ansonsten schadet es auch nicht sich das Zerftifikat mal anzusehen, was die Gültigkeit und den Zertifizierungspfad angeht.

 

Manuel

 

 

Ja sind sie, davon habe ich bis jetzt nichts gehört, ich denke dies das Problem ist. Dann müssen wir wohl oder übel die Geräte austauschen.

Danke für die vielen und schnellen Antworten.

Link to post
vor 7 Minuten schrieb ShioN:

Dann müssen wir wohl oder übel die Geräte austauschen.

Du kannst auch zuerst mal das Zertifikat manuell auf den fraglichen Smartphones importieren. Das sollte auch funktioneren.

Allerdings verlangt Android dann danach, dass das Gerät mindestens über eine Sperre per PIN verfügt. Was aber ja aus Datenschutzsicht ohnehin nicht verkehrt ist.

 

Manuel

 

Link to post
vor einer Stunde schrieb ShioN:

Ja sind sie, davon habe ich bis jetzt nichts gehört, ich denke dies das Problem ist. Dann müssen wir wohl oder übel die Geräte austauschen.

Danke für die vielen und schnellen Antworten

Das solltest Du schon aus Sicherheitsgründen tun. Android 4.4 hat gefühlt mehr Sicherheitslücken als funktionierenden Code. 

Und verwende Geräte, bei denen der Hersteller eine Lieferung von Sicherheitsupdates für die nächsten Jahre garantiert. 

Edited by zahni
Link to post
vor 2 Stunden schrieb ShioN:

Dann müssen wir wohl oder übel die Geräte austauschen.

Oder die Geräte mit einem aktuellen Android versorgen.

vor einer Stunde schrieb zahni:

Und verwende Geräte, bei denen der Hersteller eine Lieferung von Sicherheitsupdates für die nächsten Jahre garantiert. 

Mehr als 2 Versionen von Android wird wohl kein Hersteller garantieren. Oder auf Apple umstellen. Die glaube ich, supporten ältere Geräte länger, bin mir aber nicht sicher.

Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...